body
{
	background-image: url(images/backgroundX.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin:0px;
}

#myslides {
	width: 960px;
    height: 200px;
    padding: 0;  
	margin:  0 auto;
	background-color: #000;
	overflow:hidden
}

#myslides img {  
    padding: 0px;  
    border:  0px;  
    width: 960px;
    height: 200px;
    top: 0;
	left: 0;
}

#conteneur {
	width: 1020px;
	margin-left: auto; margin-right: auto;
	padding-top:0px;
	height: auto;
	background-image: url(images/headerV1.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#boutons {
	width: 960px;
	height: auto;
	position: absolute;
	top: 235px;
	left: 50%;
	margin-left: -422px;
	z-index: 100;
}

#header
{
	width:960px;
}

#menu
{
	width:960px;
	height:39px;

	background-repeat: no-repeat;
	background-position: center top;
	margin-left:30px;
}

#content
{
	width:600px;
	padding:0px;
	height:auto;
	position:relative;
	margin-left:50px;
	margin-right:0px;
	margin-top:15px;
	font-family: 'Droid Sans', arial, serif;
	font-size: 13px;
	text-align:justify;
}

#content a,a:visited
{
	color: #B21F17;
}

#content strong
{
	color: #B21B16;
	font-weight: bold;
}

#content ul
{
	text-align:left;
}

#content h1 {
	font-family: 'PT Sans Narrow', arial, serif;
	font-size:28px;
	line-height: 28px;
	letter-spacing:-0.01em;
	color: #B21F17;
	text-align:left;
}

#content h1 strong{
	color: #8F7E76;
}

#content h2 {
	font-family: 'PT Sans Narrow', arial, serif;
	font-size:22px;
	line-height: 20px;
	color: #8F7E76;
	text-align:left;
}

#content h3 {
	font-family: 'PT Sans Narrow', arial, serif;
	font-size:16px;
	line-height: normal;
	color: #000;
	padding-left:8px;
	text-align:left;
}

#footer
{
	width:960px;
	position:relative;
}
.align_right {
	float: right;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
}


#rightcolumn
{
	width:285px;
	float:right;
	margin-right:45px;
	margin-top:10px;
	margin-left:0px;
	margin-bottom:10px;
	font-family: 'Droid Sans', arial, serif;
	font-size: 11px;
}

#rightcolumn h1 
{
	font-family: 'PT Sans Narrow', arial, serif;
	font-size:20px;
	color: #568116;
	line-height: 20px;
}

#rightcolumn h2
{
	font-family: 'PT Sans Narrow', arial, serif;
	font-size:18px;
	color: #776962;
	font-weight: bold;
	line-height: 18px;
}

#rightcolumn li
{
	margin-left:-25px;
}

#rightcolumn a,a:visited {
	color: #568116;
}

#rightcolumn a:hover {
	color: #568116;
	text-decoration:none;
}

.align_left {
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.smalltext {
	font-size: 12px;
}

.clear
{
	clear: both;
	float: none;
	width: 100%;
	height:1px;
}
